GANTRY5_PLATFORM_OOPS: "Oops"
GANTRY5_PLATFORM_DELETE_OUTLINE: "Delete Outline"
GANTRY5_PLATFORM_DELETE_OUTLINE_DESC: "Are you sure you want to delete this Outline?"
GANTRY5_PLATFORM_DELETE_POSITION: "Delete Position"
GANTRY5_PLATFORM_DELETE_POSITION_DESC: "Are you sure you want to delete this Position?"
GANTRY5_PLATFORM_CONFIRM: "Confirm"
GANTRY5_PLATFORM_CANCEL: "Cancel"
GANTRY5_PLATFORM_SELECT: "Select"
GANTRY5_PLATFORM_SELECT_ELI: "Select..."
GANTRY5_PLATFORM_CATEGORIES: "Categories"
GANTRY5_PLATFORM_SUBSETS: "Subsets"
GANTRY5_PLATFORM_LATIN: "Latin"
GANTRY5_PLATFORM_CONTINUE: "Continue"
GANTRY5_PLATFORM_TO_CONTINUE: "Do you want to continue?"
GANTRY5_PLATFORM_UNSAVED: "Are you sure you want to leave this Page?"
GANTRY5_PLATFORM_UNSAVED_DESC: "You haven't saved your changes and by leaving the page they will be lost. Do you want to leave without saving?"
GANTRY5_PLATFORM_UNSAVED_SAVE: "Save Before Leaving"
GANTRY5_PLATFORM_UNSAVED_DISCARD: "Discard Changes"
GANTRY5_PLATFORM_UNSAVED_STAY: "Remain on This Page"
GANTRY5_PLATFORM_NAME: "Name"
GANTRY5_PLATFORM_SIZE: "Size"
GANTRY5_PLATFORM_LATEST_MODIFIED: "Latest Modified"
GANTRY5_PLATFORM_ACTION: "Action"
GANTRY5_PLATFORM_PICK_MODULE: "Pick a Module"
GANTRY5_PLATFORM_PICK_PARTICLE: "Pick a Particle"
GANTRY5_PLATFORM_EDIT_PARTICLE: "Edit Particle"
GANTRY5_PLATFORM_SAVE: "Save"
GANTRY5_PLATFORM_LAYOUT_PRESETS: "Layout Presets"
GANTRY5_PLATFORM_PRESETS: "Presets"
GANTRY5_PLATFORM_OUTLINES: "Outlines"
GANTRY5_PLATFORM_ADD_NEW_OUTLINE: "Add New Outline"
GANTRY5_PLATFORM_SWITCH_PRESET_DESC: "Keep the current Particles while changing Preset"
GANTRY5_PLATFORM_SWITCH_OUTLINE_DESC: "Keep the current Particles while changing Outline"
GANTRY5_PLATFORM_MENU_EMPTY: "The menu selected is empty!"
GANTRY5_PLATFORM_MENU_EMPTY_DESC: "The menu that has been selected is empty. Before you can actually start using the Menu Editor, you need to have at least one menu item assigned to the menu"
GANTRY5_PLATFORM_TYPE: "Type"
GANTRY5_PLATFORM_POSITION: "Position"
GANTRY5_PLATFORM_POSITIONS: "Positions"
GANTRY5_PLATFORM_SAVE_POSITIONS: "Save Positions"
GANTRY5_PLATFORM_DEFAULTS: "Defaults"
GANTRY5_PLATFORM_PARTICLE: "Particle"
GANTRY5_PLATFORM_BLOCK: "Block"
GANTRY5_PLATFORM_APPLY: "Apply"
GANTRY5_PLATFORM_APPLY_SAVE: "Apply and Save"
GANTRY5_PLATFORM_BY: "By"
GANTRY5_PLATFORM_BACK_SETUP: "Back to Setup"
GANTRY5_PLATFORM_SUPPORT: "Support"
GANTRY5_PLATFORM_DOCUMENTATION: "Documentation"
GANTRY5_PLATFORM_SAVE_ASSIGNMENTS: "Save Assignments"
GANTRY5_PLATFORM_ASSIGNMENTS: "Assignments"
GANTRY5_PLATFORM_HIDE_ASSIGNMENTS: "Hide Unassigned Items"
GANTRY5_PLATFORM_FILTER: "Filter"
GANTRY5_PLATFORM_FILTER_ELI: "Filter..."
GANTRY5_PLATFORM_GLOBAL_FILTER_ELI: "Global Filter..."
GANTRY5_PLATFORM_UNSELECT_ALL_MENU: "Unselect all menu items"
GANTRY5_PLATFORM_SELECT_ALL_MENU: "Selects all menu items"
GANTRY5_PLATFORM_ASSIGN_BASE_DESC: "You cannot assign Base Outline to your menu items."
GANTRY5_PLATFORM_NO_ASSIGNMENTS_DESC: "No assignments available!"
GANTRY5_PLATFORM_NEW_LAYOUT: "New Layout"
GANTRY5_PLATFORM_IMPORT: "Import"
GANTRY5_PLATFORM_EXPORT: "Export"
GANTRY5_PLATFORM_NEW_PARTICLE: "New Particle"
GANTRY5_PLATFORM_HISTORY: "History"
GANTRY5_PLATFORM_DROP_DELETE: "Drop here to delete"
GANTRY5_PLATFORM_PARTICLES: "Particles"
GANTRY5_PLATFORM_PARTICLE_DISABLED: "This particle has been disabled from the Settings Panel and it cannot be added into the Layout"
GANTRY5_PLATFORM_LOAD: "Load"
GANTRY5_PLATFORM_CLEAR: "Clear"
GANTRY5_PLATFORM_SAVE_LAYOUT: "Save Layout"
GANTRY5_PLATFORM_LAYOUT: "Layout"
GANTRY5_PLATFORM_BASE_LAYOUT_DESC: "Base Outline cannot have a layout."
GANTRY5_PLATFORM_UNKNOWN: "Unknown"
GANTRY5_PLATFORM_UNDO: "Undo"
GANTRY5_PLATFORM_REDO: "Redo"
GANTRY5_PLATFORM_NO_LAYOUT: "No layout specified!"
GANTRY5_PLATFORM_NO_LAYOUT_DESC: "<p>This outline has no layout specified and will use layout defined in <i>Base Outline</i>.</p><p>To use preset layout or copy layout from any existing outline:</p><ul><li>Click on <strong>Load</strong></li><li>Select a new layout from either <strong>Presets</strong> or <strong>Outlines</strong></li><li>Click on <strong>Save Layout</strong></li></ul>"
GANTRY5_PLATFORM_BACK: "Back"
GANTRY5_PLATFORM_SAVE_PARTICLE_DEFAULTS: "Save Particle Defaults"
GANTRY5_PLATFORM_PARTICLE_DEFAULTS: "Particle Defaults"
GANTRY5_PLATFORM_SAVE_PAGESETTINGS: "Save Page Settings"
GANTRY5_PLATFORM_PAGESETTINGS: "Page Settings"
GANTRY5_PLATFORM_COLLAPSE_ALL: "Collapse All"
GANTRY5_PLATFORM_EXPAND_ALL: "Expand All"
GANTRY5_PLATFORM_RESET: "Reset"
GANTRY5_PLATFORM_EDIT: "Edit"
GANTRY5_PLATFORM_COLLAPSE: "Collapse"
GANTRY5_PLATFORM_EXPAND: "Expand"
GANTRY5_PLATFORM_RECOMPILE_CSS: "Recompile CSS"
GANTRY5_PLATFORM_STYLES: "Styles"
GANTRY5_PLATFORM_STYLES_APPLY: "Apply"
GANTRY5_PLATFORM_STYLES_PREVIEW: "Preview"
GANTRY5_PLATFORM_SAVE_STYLES: "Save Styles"
GANTRY5_PLATFORM_DUPLICATE: "Duplicate"
GANTRY5_PLATFORM_DELETE: "Delete"
GANTRY5_PLATFORM_SAVE_MENU: "Save Menu"
GANTRY5_PLATFORM_MENU_EDITOR: "Menu Editor"
GANTRY5_PLATFORM_MODULE: "Module"
GANTRY5_PLATFORM_AVAILABLE_THEMES: "Available Themes"
GANTRY5_PLATFORM_PLATFORM_SETTINGS: "Platform Settings"
GANTRY5_PLATFORM_FOOTER: '<a href="http://gantry.org">Gantry Administration</a> by <a href="http://www.rockettheme.com">RocketTheme</a>'
GANTRY5_PLATFORM_BASE_OUTLINE: "Base Outline"
GANTRY5_PLATFORM_GLOBAL_DEFAULTS: "Global Defaults"
GANTRY5_PLATFORM_GANTRY_DETAILS: '<p>Gantry 5 is the most customizable and powerful version of the framework yet. Packed full of features such as drag-and-drop layout creation and the powerful particle system, Gantry 5 has been designed from the ground up to be lightning fast and hassle free.</p><ul class="overview-list"><li><i class="fa fa-asterisk"></i>Fast, flexible, easy to use framework</li><li><i class="fa fa-asterisk"></i>Drag-n-drop layout controls</li><li><i class="fa fa-asterisk"></i>Powerful dynamic particles system</li></ul>'
GANTRY5_PLATFORM_THEME: "Theme"
GANTRY5_PLATFORM_DEV: "Dev"
GANTRY5_PLATFORM_PROD: "Prod"
GANTRY5_PLATFORM_MENU: "Menu"
GANTRY5_PLATFORM_ABOUT: "About"
GANTRY5_PLATFORM_EXTRAS: "Extras"
GANTRY5_PLATFORM_DEVELOPMENT: "Development"
GANTRY5_PLATFORM_PRODUCTION: "Production"
GANTRY5_PLATFORM_CLEAR_CACHE: "Clear Cache"
GANTRY5_PLATFORM_UPDATES_AVAILABLE: "Updates Available"
GANTRY5_PLATFORM_UPDATE: "Update"
GANTRY5_PLATFORM_CHANGELOG: "Changelog"
GANTRY5_PLATFORM_SYSTEM_OUTLINES: "System Outlines"
GANTRY5_PLATFORM_THEME_OUTLINES: "Theme Outlines"
GANTRY5_PLATFORM_SEARCH_ELI: "Search..."
GANTRY5_PLATFORM_SEARCH: "Search"
GANTRY5_PLATFORM_SEARCH_FONT_ELI: "Search Font..."
GANTRY5_PLATFORM_SEARCH_FONT: "Search Font"
GANTRY5_PLATFORM_OVERRIDE_CHECKBOX: "Enables the override for the field '%s'"
GANTRY5_PLATFORM_EDIT_TITLE: "Edit Title '%s'"
GANTRY5_PLATFORM_EDIT_X: "Edit %s"
GANTRY5_PLATFORM_DUPLICATE_X: "Duplicate %s"
GANTRY5_PLATFORM_DELETE_X: "Delete %s"
GANTRY5_PLATFORM_FILE_REMOVE: "Remove File"
GANTRY5_PLATFORM_FILE_PREVIEW: "Preview File"
GANTRY5_PLATFORM_FOLDER_EMPTY: "Folder is Empty"
GANTRY5_PLATFORM_CHANGELOG_FULL: "Full Changelog"
GANTRY5_PLATFORM_CHANGELOG_GITHUB: "View in GitHub"
GANTRY5_PLATFORM_CLOSE: "Close"
GANTRY5_PLATFORM_FILEPICKER_UPLOAD_DESC: 'Upload files by dragging &amp; dropping or by <a href="#" data-upload="">selecting them</a>.'
GANTRY5_PLATFORM_FILEPICKER_CURRENT_FILTERS: "Current filters:"
GANTRY5_PLATFORM_FILEPICKER_NO_FILTER: "No Filter"
GANTRY5_PLATFORM_FONTS_PREVIEW: "Font Preview..."
GANTRY5_PLATFORM_FONTS_SAMPLE: "Wizard boy Jack loves the grumpy Queen's fox."
GANTRY5_PLATFORM_FONTS_LOCAL: "Local Fonts"
GANTRY5_PLATFORM_FONTS_X_STYLE: "%s style"
GANTRY5_PLATFORM_FONTS_X_STYLES: "%s styles"
GANTRY5_PLATFORM_FONTS_REMOTE: "Remote Fonts"
GANTRY5_PLATFORM_FONTS_X_CHARSETS: "%s charsets"
GANTRY5_PLATFORM_FONTS_X_OF_Y: "%s of %s"
GANTRY5_PLATFORM_FONTS_SELECTED: "selected"
GANTRY5_PLATFORM_FONTS_UNKNOWN_VARIANT: "Unknown Variant"
GANTRY5_PLATFORM_LM_PARTICLE_LOSS_WARNING: "Warning: Some particles may get lost"
GANTRY5_PLATFORM_LM_PARTICLE_LOSS_SECTIONS_X: "The sections %s do not exist in the Layout that is about to get loaded."
GANTRY5_PLATFORM_LM_PARTICLE_LOSS_SECTION_X: "The section %s does not exist in the Layout that is about to get loaded."
GANTRY5_PLATFORM_LM_PARTICLE_LOSS_TEXT: "Any particles within those sections will be lost."
GANTRY5_PLATFORM_ID_UPPER: "ID"
GANTRY5_PLATFORM_ID_X: "id %s"
GANTRY5_PLATFORM_LM_SWITCHER_USER: "User"
GANTRY5_PLATFORM_LM_SWITCHER_SYSTEM: "System"
GANTRY5_PLATFORM_LM_SWITCHER_PLATFORM: "Platform"
GANTRY5_PLATFORM_X_PRESET: "%s Preset"
GANTRY5_PLATFORM_X_OUTLINE: "%s Outline"
GANTRY5_PLATFORM_MENU_GLOBAL_SETTINGS: "Global Menu Settings"
GANTRY5_PLATFORM_MENU_ITEM_SETTINGS: "Menu Item Settings"
GANTRY5_PLATFORM_MENU_MODULE_SETTINGS: "Menu Module Item Settings"
GANTRY5_PLATFORM_MENU_WIDGET_SETTINGS: "Menu Widget Item Settings"
GANTRY5_PLATFORM_MENU_PARTICLE_SETTINGS: "Menu Particle Item Settings"
GANTRY5_PLATFORM_PUBLISHED: "Published"
GANTRY5_PLATFORM_UNPUBLISHED: "Unpublished"
GANTRY5_PLATFORM_FOOTER_VERSION: "Version:"
GANTRY5_PLATFORM_FOOTER_RELEASED: "Released:"
GANTRY5_PLATFORM_PRODUCTION_MODE_ARIA_LABEL: "Switches to Production Mode"
GANTRY5_PLATFORM_PREVIEW: "Preview"
GANTRY5_PLATFORM_CONFIGURE: "Configure"
GANTRY5_PLATFORM_NO_THEMES_INSTALLED: "No themes installed"
GANTRY5_PLATFORM_ATOMS: "Atoms"
GANTRY5_PLATFORM_ATOMS_CONFIGURE_SETTINGS: "Configure Atom Settings"
GANTRY5_PLATFORM_ATOMS_DISABLED_DESC: "This atom has been disabled and it won't be rendered on front-end. You can still configure, move and delete."
GANTRY5_PLATFORM_ATOMS_DEPRECATED_MESSAGE: "The above Atoms have been imported from the current Outline Layout. Since Gantry 5.2.0 Atoms are no longer located in the Layout Manager. While we are automatically migrating the Atoms for you, please ensure all the settings are correct and resave the Page Settings, as well as the Layout, if needed."
GANTRY5_PLATFORM_LM_LOAD_PRESET: "Load Preset"
GANTRY5_PLATFORM_LM_CLEAR_LAYOUT: "Clear Layout"
GANTRY5_PLATFORM_LM_PRESET_UNKNOWN: "Unknown"
GANTRY5_PLATFORM_ASSIGNMENTS_HIDE_UNASSIGNED: "Hide Unassigned Items"
GANTRY5_PLATFORM_ASSIGNMENTS_UNSELECT_ALL: "Unselect all items"
GANTRY5_PLATFORM_ASSIGNMENTS_SELECT_ALL: "Select all items"
GANTRY5_PLATFORM_WIDGET: "Widget"
GANTRY5_PLATFORM_PICK_A_WIDGET: "Pick a Widget"
GANTRY5_PLATFORM_CONTENT_SETTINGS: "Content Settings"
GANTRY5_PLATFORM_SAVE_CONTENT_SETTINGS: "Save Content Settings"
